body {
	margin: 0px;
	padding: 0px;
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: url(../image/back.gif) repeat-x;
}
#wapper {
	margin: 0px auto;
	padding: 0px;
	width: 740px;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	height: auto;
	background: #FFFFFF;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 50px;
}
#header h1 {
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
	padding:  3px 3px 0px 0px;
	position: relative;
	left: 3px;
	width: 380px;
}
#header form {
	float: right;
	padding: 5px 5px 0px 0px;
	margin: 0px;
}
/* ヘッダーリンク部分 */

#header ul {
	float:right;
	font-size:13px;
	list-style:none;
	margin:0px;
	padding:0px;
	background:url(/common/images/header_bar000.gif) no-repeat right top;
	width: 350px;
}
#header li {
	float:right;
	margin:0;
}
#header li a {
	background:url(../image/header_bt000.gif) no-repeat 0 0.1em;
	_background:url(/common/images/common_bt000.gif) 0 0.3em no-repeat;
	padding:0 8px 1px 12px;
	_height:1px;/* 印刷時にアイコンが消えるのを防ぐ */
}
#header a:link    {
	color:#4e4d4d;
	text-decoration:underline;
}
#header a:visited {
	color:#4e4d4d;
	text-decoration:underline;
}
#header a:active  {
	color:#4e4d4d;
	text-decoration:none;
}
#header a:hover   {
	color:#4e4d4d;
	text-decoration:none;
	background:url(../image/header_bt001.gif) no-repeat 0 0.1em;
	_background:url(/common/images/common_bt001.gif) 0 0.3em no-repeat;
}
